View Issue Details

IDProjectCategoryView StatusLast Update
0009543MediaMonkey (current)Main Panelpublic2013-08-04 02:21
Reporterlowlander 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1Fixed in Version4.1 
Summary0009543: Ctrl+Shift+Click fails to include Ctrl+Click file
DescriptionA) Ctrl+Shift+Click fails to include Ctrl+Click file
1) Click file 1
2) Shift click file 10
3) Ctrl click file 20
4) Ctrl+Shift click file 30

File 20 isn't included in selection

B) Ctrl+Shift+Click doesn't work in either Art view.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=7&t=67129
http://www.mediamonkey.com/forum/viewtopic.php?f=7&t=67034
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=70947
JQJ-976222
TagsNo tags attached.
Fixed in build1652

Relationships

related to 0008264 closedLudek Ctrl+Shift deselect fails 
related to 0009395 assignedLudek Ctrl Select broken in Art view 

Activities

peke

2013-07-28 22:35

developer   ~0037017

Can you please triage

Ludek

2013-07-29 15:03

developer   ~0037019

Last edited: 2013-07-29 15:09

View 2 revisions

Item A) is fixed in build 1652.

Leave opened for item B) once verify

peke

2013-08-04 02:21

developer   ~0037081

Verified 1652